#canvas {
  width: 50vmin;
  margin: 17vmin auto 3vmin auto;
  height: 75vmin;
  background-color: rgb(207, 64, 36);
  position:relative;
}
#paleblue{
  top: 0%;
  width: 100%;
  height: 7%;
  background-color: rgb(178, 218, 224);
  position:absolute;
}
#yellow{
  right: 0%;
  top: 7%;
  width: 10%;
  height: 93%;
  background-color: rgb(231, 209, 70);
  position:absolute;
}
#lightkhaki{
  bottom: 0;
  width: 90%;
  height: 7%;
  background-color: rgb(230, 213, 167);
  position:absolute;
}
#salmon{
  left: 0%;
  top: 7%;
  width: 10%;
  height: 93%;
  background-color: rgb(229, 174, 158);
  position:absolute;
}

